 
 <head>
 <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
 </head>

 <div class="contenttitle">فروعنا</div>
  <?php  
        	$social_q= $this->fun->getall('posts','branches');
        	if($social_q!=FALSE){
        	  $x=0;
        	foreach($social_q->result() as $row):
        	$x++;
            $name=str_replace('/','',$row->name_ar);
        	$name=str_replace('?','',$name);
        	$name=str_replace('!','',$name);
        	$name=str_replace(' ','_',$name);
		   
		   
       ?>

 <div class="imagecontent">
  <div class="image"> <img src="<?php echo base_url();?>uploads/posts/small/<?php echo $row->pic?>" width="218" height="140" />
   
 </div>
 <div class="deatails"> 
  <h3 style="padding:0px;margin-bottom:2px;color:#65D54B;"><?php echo $row->name_ar;?></h3>

   <?php echo $row->short_ar;?>
   <br>

</div>
 <br />
 </div>
  <?php endforeach; }?>
 <br>
 
</div>
